.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.518400px;}
.ls16{letter-spacing:-0.464256px;}
.ls10{letter-spacing:-0.348192px;}
.lsa{letter-spacing:-0.169632px;}
.ls9{letter-spacing:-0.071424px;}
.lsb{letter-spacing:-0.066960px;}
.ls3{letter-spacing:-0.023760px;}
.ls7{letter-spacing:-0.022320px;}
.ls6{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.017856px;}
.ls12{letter-spacing:0.035712px;}
.ls13{letter-spacing:0.049104px;}
.ls11{letter-spacing:0.071424px;}
.ls34{letter-spacing:0.125928px;}
.lse{letter-spacing:0.129456px;}
.ls2e{letter-spacing:0.156456px;}
.ls2{letter-spacing:0.177408px;}
.ls23{letter-spacing:0.179352px;}
.ls30{letter-spacing:0.183168px;}
.ls19{letter-spacing:0.190800px;}
.ls1d{letter-spacing:0.194616px;}
.lsc{letter-spacing:0.196416px;}
.ls1a{letter-spacing:0.202248px;}
.ls17{letter-spacing:0.205344px;}
.ls1f{letter-spacing:0.209880px;}
.ls35{letter-spacing:0.213696px;}
.ls2f{letter-spacing:0.217512px;}
.ls1e{letter-spacing:0.221328px;}
.ls1b{letter-spacing:0.225144px;}
.ls20{letter-spacing:0.228960px;}
.ls15{letter-spacing:0.232128px;}
.ls22{letter-spacing:0.232776px;}
.ls28{letter-spacing:0.236592px;}
.ls21{letter-spacing:0.244224px;}
.ls8{letter-spacing:0.245520px;}
.ls26{letter-spacing:0.248040px;}
.ls2a{letter-spacing:0.251856px;}
.lsf{letter-spacing:0.258912px;}
.ls1c{letter-spacing:0.267120px;}
.ls33{letter-spacing:0.278568px;}
.ls1{letter-spacing:0.288288px;}
.ls2c{letter-spacing:0.290016px;}
.ls2d{letter-spacing:0.293832px;}
.ls27{letter-spacing:0.297648px;}
.ls29{letter-spacing:0.305280px;}
.ls24{letter-spacing:0.312912px;}
.ls32{letter-spacing:0.320544px;}
.ls36{letter-spacing:0.331992px;}
.lsd{letter-spacing:0.334800px;}
.ls31{letter-spacing:0.335808px;}
.ls37{letter-spacing:0.347256px;}
.ls25{letter-spacing:0.419760px;}
.ls18{letter-spacing:0.427680px;}
.ls0{letter-spacing:0.513216px;}
.ls4{letter-spacing:0.537264px;}
.ls2b{letter-spacing:0.721224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-2.316312px;}
.wsf{word-spacing:-1.682928px;}
.wsc{word-spacing:-1.017792px;}
.ws10{word-spacing:-0.924048px;}
.ws16{word-spacing:-0.679536px;}
.ws1{word-spacing:-0.582120px;}
.ws28{word-spacing:-0.530424px;}
.wsd{word-spacing:-0.428544px;}
.ws7{word-spacing:-0.415152px;}
.ws13{word-spacing:-0.401760px;}
.ws15{word-spacing:-0.374976px;}
.wsa{word-spacing:-0.366048px;}
.ws22{word-spacing:-0.228960px;}
.ws12{word-spacing:-0.187488px;}
.ws5{word-spacing:-0.169632px;}
.ws6{word-spacing:-0.147312px;}
.ws2f{word-spacing:-0.145008px;}
.ws34{word-spacing:-0.141192px;}
.ws30{word-spacing:-0.129744px;}
.ws21{word-spacing:-0.122112px;}
.ws26{word-spacing:-0.114480px;}
.ws24{word-spacing:-0.106848px;}
.ws2a{word-spacing:-0.103032px;}
.ws9{word-spacing:-0.102672px;}
.ws29{word-spacing:-0.099216px;}
.ws8{word-spacing:-0.098208px;}
.ws31{word-spacing:-0.087768px;}
.ws19{word-spacing:-0.076320px;}
.ws27{word-spacing:-0.061056px;}
.ws23{word-spacing:-0.057240px;}
.ws1e{word-spacing:-0.053424px;}
.ws25{word-spacing:-0.045792px;}
.ws1f{word-spacing:-0.041976px;}
.ws1d{word-spacing:-0.038160px;}
.ws18{word-spacing:-0.034344px;}
.ws1b{word-spacing:-0.030528px;}
.ws2c{word-spacing:-0.026712px;}
.ws33{word-spacing:-0.022896px;}
.ws1c{word-spacing:-0.019080px;}
.ws2e{word-spacing:-0.015264px;}
.ws17{word-spacing:-0.011448px;}
.ws1a{word-spacing:-0.003816px;}
.ws3{word-spacing:0.000000px;}
.ws2d{word-spacing:0.007632px;}
.ws20{word-spacing:0.011448px;}
.ws2b{word-spacing:0.034344px;}
.ws0{word-spacing:0.041184px;}
.ws32{word-spacing:0.064872px;}
.wse{word-spacing:0.178560px;}
.wsb{word-spacing:0.214272px;}
.ws2{word-spacing:0.249480px;}
.ws14{word-spacing:0.294624px;}
.ws11{word-spacing:0.499968px;}
.ws4{word-spacing:0.508032px;}
._2{margin-left:-6.803136px;}
._4{margin-left:-4.347936px;}
._3{margin-left:-2.801664px;}
._0{margin-left:-1.191168px;}
._1{width:1.389312px;}
._5{width:2.513088px;}
._14{width:121.376664px;}
._27{width:322.681536px;}
._1a{width:343.700064px;}
._13{width:346.614912px;}
._11{width:392.178672px;}
._18{width:393.853176px;}
._d{width:422.900568px;}
._24{width:426.930264px;}
._29{width:443.912616px;}
._21{width:464.651424px;}
._20{width:477.969264px;}
._1c{width:480.991536px;}
._f{width:483.380352px;}
._10{width:494.474040px;}
._25{width:496.209744px;}
._e{width:498.579480px;}
._15{width:511.782840px;}
._1d{width:515.682792px;}
._1b{width:519.823152px;}
._2a{width:524.753424px;}
._17{width:529.138584px;}
._19{width:533.511144px;}
._23{width:540.456264px;}
._b{width:547.401384px;}
._26{width:556.381008px;}
._12{width:558.460152px;}
._a{width:563.409504px;}
._1f{width:583.302312px;}
._c{width:587.270952px;}
._1e{width:590.438232px;}
._8{width:600.581160px;}
._28{width:611.094240px;}
._16{width:618.779664px;}
._22{width:634.066560px;}
._9{width:635.657832px;}
._7{width:647.983512px;}
._2b{width:655.330392px;}
._6{width:657.660888px;}
.fc2{color:rgb(255,252,230);}
.fc1{color:rgb(255,235,55);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs6{font-size:38.160000px;}
.fs5{font-size:44.640000px;}
.fs2{font-size:47.520000px;}
.fs4{font-size:51.840000px;}
.fs1{font-size:55.440000px;}
.fs3{font-size:65.520000px;}
.y0{bottom:44.184874px;}
.y1{bottom:52.312963px;}
.y3{bottom:65.616627px;}
.y55{bottom:128.377066px;}
.y54{bottom:145.150643px;}
.y1b{bottom:147.166293px;}
.y53{bottom:161.636052px;}
.y1a{bottom:174.642003px;}
.y52{bottom:178.409629px;}
.y19{bottom:192.573028px;}
.y51{bottom:195.183207px;}
.y1c{bottom:210.480672px;}
.y50{bottom:217.451921px;}
.y18{bottom:220.337428px;}
.y4f{bottom:247.240097px;}
.y17{bottom:247.813137px;}
.y4e{bottom:263.725505px;}
.y16{bottom:275.577537px;}
.y4d{bottom:286.283921px;}
.y15{bottom:293.508562px;}
.y4c{bottom:315.784709px;}
.y14{bottom:321.272962px;}
.y4b{bottom:332.558286px;}
.y13{bottom:348.748671px;}
.y4a{bottom:349.331864px;}
.y49{bottom:366.105441px;}
.y12{bottom:376.513071px;}
.y48{bottom:382.590850px;}
.y11{bottom:403.988781px;}
.y47{bottom:405.149265px;}
.y10{bottom:431.753180px;}
.y46{bottom:434.649764px;}
.y45{bottom:451.423341px;}
.yf{bottom:459.517580px;}
.y44{bottom:473.692055px;}
.ye{bottom:486.993290px;}
.y43{bottom:503.482227px;}
.yd{bottom:514.757689px;}
.y42{bottom:519.967635px;}
.yc{bottom:532.688714px;}
.y41{bottom:536.741213px;}
.y40{bottom:553.514790px;}
.yb{bottom:560.164424px;}
.y3f{bottom:570.288368px;}
.y3e{bottom:587.061945px;}
.ya{bottom:587.928824px;}
.y3d{bottom:603.547354px;}
.y9{bottom:615.693223px;}
.y3c{bottom:626.105769px;}
.y8{bottom:633.624248px;}
.y3b{bottom:655.605950px;}
.y7{bottom:661.099958px;}
.y3a{bottom:672.379527px;}
.y6{bottom:688.864358px;}
.y39{bottom:689.153105px;}
.y38{bottom:705.638514px;}
.y37{bottom:728.196929px;}
.y2{bottom:731.667450px;}
.y36{bottom:757.697717px;}
.y35{bottom:774.471294px;}
.y34{bottom:791.244872px;}
.y33{bottom:807.730281px;}
.y32{bottom:824.503858px;}
.y31{bottom:847.062274px;}
.y30{bottom:876.563061px;}
.y2f{bottom:893.336639px;}
.y2e{bottom:910.110217px;}
.y2d{bottom:926.595625px;}
.y2c{bottom:943.369203px;}
.y2b{bottom:965.927618px;}
.y2a{bottom:995.427191px;}
.y29{bottom:1012.200769px;}
.y28{bottom:1028.686177px;}
.y27{bottom:1051.244593px;}
.y26{bottom:1080.745699px;}
.y25{bottom:1097.519276px;}
.y5{bottom:1102.145568px;}
.y24{bottom:1114.292854px;}
.y23{bottom:1136.561568px;}
.y22{bottom:1166.063281px;}
.y4{bottom:1180.232290px;}
.y21{bottom:1182.836859px;}
.y20{bottom:1199.610436px;}
.y1f{bottom:1216.384014px;}
.y1e{bottom:1238.652727px;}
.y1d{bottom:1271.622677px;}
.h2{height:37.202773px;}
.ha{height:44.812432px;}
.hb{height:47.029219px;}
.h7{height:55.015313px;}
.h9{height:55.804160px;}
.h4{height:58.564688px;}
.h6{height:63.888750px;}
.h3{height:68.325469px;}
.h5{height:80.748281px;}
.h8{height:1023.482353px;}
.h1{height:1263.687395px;}
.h0{height:1365.714286px;}
.w2{width:706.957983px;}
.w1{width:841.922689px;}
.w0{width:956.000000px;}
.x0{left:77.122689px;}
.x1{left:84.415121px;}
.x2{left:136.472936px;}
.x6{left:468.774629px;}
.x3{left:536.161273px;}
.x5{left:706.216963px;}
.x4{left:759.142408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.430192pt;}
.ls16{letter-spacing:-0.385261pt;}
.ls10{letter-spacing:-0.288946pt;}
.lsa{letter-spacing:-0.140769pt;}
.ls9{letter-spacing:-0.059271pt;}
.lsb{letter-spacing:-0.055567pt;}
.ls3{letter-spacing:-0.019717pt;}
.ls7{letter-spacing:-0.018522pt;}
.ls6{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.014818pt;}
.ls12{letter-spacing:0.029635pt;}
.ls13{letter-spacing:0.040749pt;}
.ls11{letter-spacing:0.059271pt;}
.ls34{letter-spacing:0.104501pt;}
.lse{letter-spacing:0.107429pt;}
.ls2e{letter-spacing:0.129834pt;}
.ls2{letter-spacing:0.147221pt;}
.ls23{letter-spacing:0.148835pt;}
.ls30{letter-spacing:0.152001pt;}
.ls19{letter-spacing:0.158335pt;}
.ls1d{letter-spacing:0.161501pt;}
.lsc{letter-spacing:0.162995pt;}
.ls1a{letter-spacing:0.167835pt;}
.ls17{letter-spacing:0.170404pt;}
.ls1f{letter-spacing:0.174168pt;}
.ls35{letter-spacing:0.177335pt;}
.ls2f{letter-spacing:0.180502pt;}
.ls1e{letter-spacing:0.183668pt;}
.ls1b{letter-spacing:0.186835pt;}
.ls20{letter-spacing:0.190002pt;}
.ls15{letter-spacing:0.192631pt;}
.ls22{letter-spacing:0.193168pt;}
.ls28{letter-spacing:0.196335pt;}
.ls21{letter-spacing:0.202668pt;}
.ls8{letter-spacing:0.203744pt;}
.ls26{letter-spacing:0.205835pt;}
.ls2a{letter-spacing:0.209002pt;}
.lsf{letter-spacing:0.214857pt;}
.ls1c{letter-spacing:0.221669pt;}
.ls33{letter-spacing:0.231169pt;}
.ls1{letter-spacing:0.239235pt;}
.ls2c{letter-spacing:0.240669pt;}
.ls2d{letter-spacing:0.243835pt;}
.ls27{letter-spacing:0.247002pt;}
.ls29{letter-spacing:0.253336pt;}
.ls24{letter-spacing:0.259669pt;}
.ls32{letter-spacing:0.266002pt;}
.ls36{letter-spacing:0.275502pt;}
.lsd{letter-spacing:0.277833pt;}
.ls31{letter-spacing:0.278669pt;}
.ls37{letter-spacing:0.288169pt;}
.ls25{letter-spacing:0.348336pt;}
.ls18{letter-spacing:0.354909pt;}
.ls0{letter-spacing:0.425891pt;}
.ls4{letter-spacing:0.445847pt;}
.ls2b{letter-spacing:0.598505pt;}
.ws35{word-spacing:-1.922184pt;}
.wsf{word-spacing:-1.396572pt;}
.wsc{word-spacing:-0.844611pt;}
.ws10{word-spacing:-0.766818pt;}
.ws16{word-spacing:-0.563911pt;}
.ws1{word-spacing:-0.483070pt;}
.ws28{word-spacing:-0.440171pt;}
.wsd{word-spacing:-0.355626pt;}
.ws7{word-spacing:-0.344512pt;}
.ws13{word-spacing:-0.333399pt;}
.ws15{word-spacing:-0.311173pt;}
.wsa{word-spacing:-0.303764pt;}
.ws22{word-spacing:-0.190002pt;}
.ws12{word-spacing:-0.155586pt;}
.ws5{word-spacing:-0.140769pt;}
.ws6{word-spacing:-0.122246pt;}
.ws2f{word-spacing:-0.120334pt;}
.ws34{word-spacing:-0.117168pt;}
.ws30{word-spacing:-0.107668pt;}
.ws21{word-spacing:-0.101334pt;}
.ws26{word-spacing:-0.095001pt;}
.ws24{word-spacing:-0.088667pt;}
.ws2a{word-spacing:-0.085501pt;}
.ws9{word-spacing:-0.085202pt;}
.ws29{word-spacing:-0.082334pt;}
.ws8{word-spacing:-0.081498pt;}
.ws31{word-spacing:-0.072834pt;}
.ws19{word-spacing:-0.063334pt;}
.ws27{word-spacing:-0.050667pt;}
.ws23{word-spacing:-0.047500pt;}
.ws1e{word-spacing:-0.044334pt;}
.ws25{word-spacing:-0.038000pt;}
.ws1f{word-spacing:-0.034834pt;}
.ws1d{word-spacing:-0.031667pt;}
.ws18{word-spacing:-0.028500pt;}
.ws1b{word-spacing:-0.025334pt;}
.ws2c{word-spacing:-0.022167pt;}
.ws33{word-spacing:-0.019000pt;}
.ws1c{word-spacing:-0.015833pt;}
.ws2e{word-spacing:-0.012667pt;}
.ws17{word-spacing:-0.009500pt;}
.ws1a{word-spacing:-0.003167pt;}
.ws3{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.006333pt;}
.ws20{word-spacing:0.009500pt;}
.ws2b{word-spacing:0.028500pt;}
.ws0{word-spacing:0.034176pt;}
.ws32{word-spacing:0.053834pt;}
.wse{word-spacing:0.148177pt;}
.wsb{word-spacing:0.177813pt;}
.ws2{word-spacing:0.207030pt;}
.ws14{word-spacing:0.244493pt;}
.ws11{word-spacing:0.414897pt;}
.ws4{word-spacing:0.421589pt;}
._2{margin-left:-5.645559pt;}
._4{margin-left:-3.608120pt;}
._3{margin-left:-2.324951pt;}
._0{margin-left:-0.988487pt;}
._1{width:1.152916pt;}
._5{width:2.085477pt;}
._14{width:100.724010pt;}
._27{width:267.776170pt;}
._1a{width:285.218324pt;}
._13{width:287.637200pt;}
._11{width:325.448131pt;}
._18{width:326.837712pt;}
._d{width:350.942591pt;}
._24{width:354.286621pt;}
._29{width:368.379368pt;}
._21{width:385.589396pt;}
._20{width:396.641161pt;}
._1c{width:399.149183pt;}
._f{width:401.131533pt;}
._10{width:410.337592pt;}
._25{width:411.777961pt;}
._e{width:413.744478pt;}
._15{width:424.701241pt;}
._1d{width:427.937603pt;}
._1b{width:431.373466pt;}
._2a{width:435.464836pt;}
._17{width:439.103846pt;}
._19{width:442.732400pt;}
._23{width:448.495784pt;}
._b{width:454.259168pt;}
._26{width:461.710878pt;}
._12{width:463.436249pt;}
._a{width:467.543452pt;}
._1f{width:484.051430pt;}
._c{width:487.344793pt;}
._1e{width:489.973149pt;}
._8{width:498.390223pt;}
._28{width:507.114467pt;}
._16{width:513.492190pt;}
._22{width:526.177968pt;}
._9{width:527.498480pt;}
._7{width:537.726903pt;}
._2b{width:543.823687pt;}
._6{width:545.757641pt;}
.fs0{font-size:26.289540pt;}
.fs6{font-size:31.666946pt;}
.fs5{font-size:37.044351pt;}
.fs2{font-size:39.434310pt;}
.fs4{font-size:43.019247pt;}
.fs1{font-size:46.006695pt;}
.fs3{font-size:54.371548pt;}
.y0{bottom:36.666667pt;}
.y1{bottom:43.411733pt;}
.y3{bottom:54.451733pt;}
.y55{bottom:106.533269pt;}
.y54{bottom:120.452765pt;}
.y1b{bottom:122.125445pt;}
.y53{bottom:134.133125pt;}
.y1a{bottom:144.926069pt;}
.y52{bottom:148.052621pt;}
.y19{bottom:159.806069pt;}
.y51{bottom:161.972117pt;}
.y1c{bottom:174.666667pt;}
.y50{bottom:180.451733pt;}
.y18{bottom:182.846261pt;}
.y4f{bottom:205.171349pt;}
.y17{bottom:205.646885pt;}
.y4e{bottom:218.851709pt;}
.y16{bottom:228.687077pt;}
.y4d{bottom:237.571733pt;}
.y15{bottom:243.567077pt;}
.y4c{bottom:262.052861pt;}
.y14{bottom:266.607269pt;}
.y4b{bottom:275.972357pt;}
.y13{bottom:289.407893pt;}
.y4a{bottom:289.891853pt;}
.y49{bottom:303.811349pt;}
.y12{bottom:312.448085pt;}
.y48{bottom:317.491709pt;}
.y11{bottom:335.248709pt;}
.y47{bottom:336.211733pt;}
.y10{bottom:358.288901pt;}
.y46{bottom:360.692621pt;}
.y45{bottom:374.612117pt;}
.yf{bottom:381.329093pt;}
.y44{bottom:393.091733pt;}
.ye{bottom:404.129717pt;}
.y43{bottom:417.813005pt;}
.yd{bottom:427.169909pt;}
.y42{bottom:431.493365pt;}
.yc{bottom:442.049909pt;}
.y41{bottom:445.412861pt;}
.y40{bottom:459.332357pt;}
.yb{bottom:464.850533pt;}
.y3f{bottom:473.251853pt;}
.y3e{bottom:487.171349pt;}
.ya{bottom:487.890725pt;}
.y3d{bottom:500.851709pt;}
.y9{bottom:510.930917pt;}
.y3c{bottom:519.571733pt;}
.y8{bottom:525.810917pt;}
.y3b{bottom:544.052357pt;}
.y7{bottom:548.611541pt;}
.y3a{bottom:557.971853pt;}
.y6{bottom:571.651733pt;}
.y39{bottom:571.891349pt;}
.y38{bottom:585.571709pt;}
.y37{bottom:604.291733pt;}
.y2{bottom:607.171733pt;}
.y36{bottom:628.772861pt;}
.y35{bottom:642.692357pt;}
.y34{bottom:656.611853pt;}
.y33{bottom:670.292213pt;}
.y32{bottom:684.211709pt;}
.y31{bottom:702.931733pt;}
.y30{bottom:727.412861pt;}
.y2f{bottom:741.332357pt;}
.y2e{bottom:755.251853pt;}
.y2d{bottom:768.932213pt;}
.y2c{bottom:782.851709pt;}
.y2b{bottom:801.571733pt;}
.y2a{bottom:826.051853pt;}
.y29{bottom:839.971349pt;}
.y28{bottom:853.651709pt;}
.y27{bottom:872.371733pt;}
.y26{bottom:896.853125pt;}
.y25{bottom:910.772621pt;}
.y5{bottom:914.611733pt;}
.y24{bottom:924.692117pt;}
.y23{bottom:943.171733pt;}
.y22{bottom:967.653629pt;}
.y4{bottom:979.411733pt;}
.y21{bottom:981.573125pt;}
.y20{bottom:995.492621pt;}
.y1f{bottom:1009.412117pt;}
.y1e{bottom:1027.891733pt;}
.y1d{bottom:1055.251733pt;}
.h2{height:30.872594pt;}
.ha{height:37.187443pt;}
.hb{height:39.027036pt;}
.h7{height:45.654269pt;}
.h9{height:46.308892pt;}
.h4{height:48.599706pt;}
.h6{height:53.017861pt;}
.h3{height:56.699657pt;}
.h5{height:67.008685pt;}
.h8{height:849.333333pt;}
.h1{height:1048.666667pt;}
.h0{height:1133.333333pt;}
.w2{width:586.666667pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x0{left:64.000000pt;}
.x1{left:70.051600pt;}
.x2{left:113.251600pt;}
.x6{left:389.011024pt;}
.x3{left:444.931600pt;}
.x5{left:586.051733pt;}
.x4{left:629.971733pt;}
}
